MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003961ATutorContentpublic2009-10-15 06:282009-11-07 12:24
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003961: Import CC Intructor test
DescriptionImporting ccvtd0003v1p13.zip should set the test start and end to the same date to hide the test from students but not instructors.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003784)
harris (developer)
2009-10-19 06:35

For package 3, I don't see the LOM field that will hide the visibility of the test.

Is this a general rule for IMSCC import or?...
(0003785)
greg (administrator)
2009-10-19 07:01

The solution is to always set the start and end dates to $now, so they are always for instructors. It make sense that you would probably not ever want an imported test to be available immediately upon import.
(0003793)
harris (developer)
2009-10-21 09:42

For all test import. Instructor will have to reset the end date.
(0003794)
harris (developer)
2009-10-21 09:43

8832

- Issue History
Date Modified Username Field Change
2009-10-15 06:28 greg New Issue
2009-10-15 06:28 greg Affects version => SVN
2009-10-15 06:29 greg Status new => assigned
2009-10-15 06:29 greg Assigned To => harris
2009-10-15 06:34 greg Description Updated
2009-10-19 06:35 harris Note Added: 0003784
2009-10-19 07:01 greg Note Added: 0003785
2009-10-21 09:42 harris Note Added: 0003793
2009-10-21 09:43 harris Status assigned => resolved
2009-10-21 09:43 harris Resolution open => fixed
2009-10-21 09:43 harris Note Added: 0003794
2009-11-05 11:12 greg Status resolved => closed
2009-11-07 12:24 greg Status closed => resolved
2009-11-07 12:24 greg Fixed in Version => 1.6.4
2009-11-07 12:24 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker